Bug 104411 - [new port] comms/libticalcs2: TI calculator comm lib
Summary: [new port] comms/libticalcs2: TI calculator comm lib
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-14 15:20 UTC by Tijl Coosemans
Modified: 2006-10-31 18:20 UTC (History)
0 users

See Also:


Attachments
libticalcs2.shar (2.57 KB, text/plain)
2006-10-14 15:20 UTC, Tijl Coosemans
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tijl Coosemans 2006-10-14 15:20:17 UTC
vesion 1.0.0 of libticalcs2.
(the existing devel/libticalcs will eventually be removed.)

Fix: This depends on:
* ports/104407 (converters/libticonv)
* ports/104409 (comms/libticables2)
* ports/104410 (devel/libtifiles2)
Comment 1 Alejandro Pulver freebsd_committer 2006-10-17 19:59:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

Take PR.
Comment 2 Alejandro Pulver freebsd_committer 2006-10-31 18:11:27 UTC
State Changed
From-To: open->closed

New port added, thanks!
Comment 3 dfilter service freebsd_committer 2006-10-31 18:11:51 UTC
alepulver    2006-10-31 18:11:38 UTC

  FreeBSD ports repository

  Modified files:
    comms                Makefile 
  Added files:
    comms/libticalcs2    Makefile distinfo pkg-descr pkg-plist 
  Log:
  The ticalcs library is a library to communicate with various TI
  calculators.
  
  WWW: http://tilp.info/
  
  - Tijl Coosemans
  tijl@ulyssis.org
  
  PR:             ports/104411
  Submitted by:   Tijl Coosemans <tijl at ulyssis.org>
  
  Revision  Changes    Path
  1.161     +1 -0      ports/comms/Makefile
  1.1       +41 -0     ports/comms/libticalcs2/Makefile (new)
  1.1       +3 -0      ports/comms/libticalcs2/distinfo (new)
  1.1       +7 -0      ports/comms/libticalcs2/pkg-descr (new)
  1.1       +15 -0     ports/comms/libticalcs2/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"